CREATE TABLE msc_371306_dyf (
    PLAN_ID              NUMBER       ,
    LEVEL_ID             NUMBER       ,
    MEMBER_ID            NUMBER       ,
    REFRESH_NUMBER       NUMBER       ,
    ACTION_CODE          NUMBER(1, 0) ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    PLAN_ID              NUMBER       ,
    LEVEL_ID             NUMBER       ,
    MEMBER_ID            NUMBER       ,
    REFRESH_NUMBER       NUMBER       ,
    ACTION_CODE          NUMBER(1, 0) ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_msc_371306_dyf PRIMARY KEY (PLAN_ID, LEVEL_ID, MEMBER_ID, PLAN_ID, LEVEL_ID, MEMBER_ID)
);
